[HOME] [DOWNLOAD] [DOCS] [NEWS] [SUPPORT] [TIPS] [ISSUES] [DONATE]

Tor Browser 6.0.3 says "Your firefox is out of date"

There is bar on top saying that with button "Get firefox"
this happened since I upgraded to latest stable version 6.0.3

It stays on all the time.

Likely an upstream bug. I guess we’ll see a TBB update? to fix it.

1 Like

Yes, I doubt anything Whonix is doing is causing this. Can be solved as per https://www.whonix.org/wiki/Support#Free_Support_Principle.

Mostly I wanted to see if other whonix users have the same issue

[Imprint] [Privacy Policy] [Cookie Policy] [Terms of Use] [E-Sign Consent] [DMCA] [Investors] [Priority Support] [Professional Support]